# NAME

insect - **in**teractive **sc**i**e**ntific **c**alcula**t**or

# SYNOPSIS

`insect [EXPR]`

# DESCRIPTION

*insect* is a high-precision scientific calculator with full support for physical units.

It can be used in interactive mode by simply calling *insect*. This mode can also be used to read
from a file, by simply piping the file contents via *insect < my-calculation.ins*.
If you want to evaluate just a single expression, pass it as an argument: *insect '70mph to km/h'*.
